Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

issue with dependency groups #62

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants

Running the master version of pirum on php 5.4.10, I'm having issues publishing packages with dependency groups. The issue seems to be related to the simplexml api. This patch partially fixed the issue for me, in that the packages are now installable, but for some reason each install group appears twice in the generated html page.

Contributor

fabpot commented Feb 14, 2014

Closing as Pirum is now deprecated, and not maintained anymore.

@fabpot fabpot closed this Feb 14, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment